body {
    background-color: #c6dff8;
}

.img-border {
    border-color: var(--bs-secondary);
    border-style: double;
}

.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6 {
    font-family: 'Great Vibes', cursive;
    font-weight: 700;
}

/*** Carousel Start ***/
.carousel-item {
    position: relative;
    min-height: 100vh
    
}

.carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.carousel-item .carousel-caption {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: end;
    text-align: center;
    background-size: cover;
}
/*** Carousel End ***/


/*** Wedding Date Start ***/
.wedding-date-bg .wedding-date {
    width: 100%;
    position: relative;
    overflow: hidden;
    object-fit: cover;
    background-repeat: no-repeat;
}

.wedding-date-bg .wedding-date::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.wedding-date-bg .wedding-date .wedding-date-content {
    position: relative;
    z-index: 9;
}
/*** Wedding Date End ***/


/*** Wedding Timeline Start ***/
@media (max-width: 576px) {
    .wedding-timeline .wedding-content .heart-circle {
        display: none;
    }
}
/*** Wedding Timeline End ***/
